@charset "shift_jis";
/* CSS Document */
/*headingBlock*/
#mainBlock .headingBlockA01 h2{
	margin:0;
}

#mainBlock .headingBlockB01{
	background:#fbe1ed;
	margin:40px 0 20px;
}
#mainBlock .headingBlockB01 h3{
	font-size:22px;
	font-weight:bold;
	text-align:center;
	padding:6px 0;
	
}

#mainBlock {
	font-family: 'メイリオ',Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}


/*column2Wrap*/
#mainBlock .column2WrapA01{
	width:780px;
	font-size:16px;
	line-height:1.5;
}
#mainBlock .column2WrapA01 p.title{
	font-size:21px;
	font-weight:bold;
	margin:0 0 6px;
	text-align:center;
}
#mainBlock .column2WrapA01 p.text01{
	background:url(/prepaid/img/bg_001.gif) right center no-repeat;
	padding:0 140px 0 0;
	min-height:38px;
}

#mainBlock .column2WrapA01 p.text02{
	background:url(/prepaid/img/bg_002.gif) 211px center no-repeat;
	padding:0 140px 0 0;
	min-height:91px;

}

#mainBlock .column2WrapA01 p.text03{
	background:url(/prepaid/img/bg_003.gif) 222px center no-repeat;
	padding:0 140px 0 0;
	min-height:57px;
}

#mainBlock .column2WrapA01 p.text04{
	background:url(/prepaid/img/bg_004.gif) 234px center no-repeat;
	padding:0 140px 0 0;
	min-height:54px;
}

#mainBlock .column01{
	width:340px;
	float:left;
	padding:8px 20px 8px 24px;
}
#mainBlock .column02{
	width:340px;
	margin:0 0 0 11px;
	float:left;
	padding:8px 20px 8px 24px;
}

/*detailBlock*/
#mainBlock .detailBlockA01{
	background:url(/prepaid/img/bg_border_003.gif) left bottom no-repeat;
	padding:0 0 10px;
}
#mainBlock .detailBlockA01Inner{
	background:url(/prepaid/img/bg_border_002.gif) left top repeat-y;
}
#mainBlock .detailBlockA01Outer{
	background:url(/prepaid/img/bg_border_001.gif) left top no-repeat;
	padding:10px 0 0;
	margin:10px 0 0;
}
/*imgBlock*/
.imgBlockA01 p{
	margin:26px 0 0;
}


/* 2015.6.1追加 */
.campagin{
	position:relative;
	margin-bottom:23px;
	width:780px;
	height:290px;
	text-align:left;
}
.campagin .btn{
	position:absolute;
	top:245px;
	left:50%;
	margin-left:-117px;
	text-align:center;
}
.loginBtn{
	text-align:center;
	margin-bottom:10px;
}
.point01{
	margin-bottom:8px;
}
.point02{
	margin-bottom:40px;
}
.lead{
	margin-bottom:18px;
}
.step{
	margin-bottom:40px;
}
.attBloc{
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	background:#f2f2f2;
	color:#333;
}
.attTtl{
	background:#dfdfdf;
	text-align:center;
	padding:10px 0;
	border-radius:10px 10px 0 0;
	-webkit-border-radius:10px 10px 0 0;
	-moz-border-radius:10px 10px 0 0;
}
.attWrap{
	padding:20px;
}
.attBloc dl{
	margin-bottom:10px;
}
.attBloc dt{
	margin:0 auto 10px;
	font-size:14px;
	font-weight:bold;
	position:relative;
}
.attBloc dd{
	width:auto;
	padding-left:25px;
	font-size:12px;
	line-height:16px;
	margin-bottom:10px;
}
.attBloc dd em{
	font-weight:bold;
	font-size:14px;
	padding-bottom:5px;
}
.attBloc ul{
	margin:0;
	padding:0;
}
.attBloc li{
	text-indent:-1em;
	padding-bottom:5px;
}
.moreLink{
	text-align:right;
}
.moreLink a{
	padding-left:10px;
	background:url(../img/arw.gif) no-repeat left center;
	font-size:14px;
	font-weight:lighter;
	color:#0036af;
	text-decoration:none;
}
dt .moreLink{
	position:absolute;
	top:0;
	right:0;
}
.mgb40{
	margin-bottom:40px;
}

.shopList{
}
.shopList:after{
	content:"";
	display:table;
	clear:both;
}
.shopList .listTtl{
	border-bottom:1px solid #CC0000;
	padding-bottom:5px;
}
.shopList .listTtl em{
	font-size:20px;
	font-weight:bold;
	color:#c00;
}
.shopList .update{
	display:inline-block;
	float:right;
}
.shopListBloc{
	background:#feeeef;
	border:1px solid #cacaca;
	padding:13px 12px;;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
.shopList .leftBloc{
	float:left;
	width:48%;
}
.shopList .rightBloc{
	float:right;
	width:48%;
}
.shopList dl{
	margin:0 auto 5px;
	background:#fff;
	padding:10px;
	border-radius:10px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	box-shadow: 1px 1px 1px rgba(0,0,0,0.1);
}
.shopList dt{
	font-weight:bold;
	font-size:14px;
	color:#c00;
	margin-bottom:5px;
}
.shopList dd{
	margin-bottom:5px;
	padding-left:10px;
	width:auto;
}

.anchorBlock{
	padding:10px 0;
}
.anchorBlock ul{
	margin:0 0 0 8px;
}
.anchorBlock li{ 
float:left; 
margin:0 5px 5px 0;
}
.anchorBlock li a{
	display:block;
	text-align:center;
	padding-top: 16px;
	font-size:14px;
	color:#333;
	text-decoration:none;
	border:1px solid #fff;
	width:186px;
	height:50px;
	background: url(/prepaid/img/btn_bg.gif) no-repeat left top;
}
.anchorBlock li a span{
	font-size:12px;
}
.linkTop{
	text-align:right;
	margin-bottom:20px;
}
.linkTop a{
	color: #333 !important;
	text-decoration: none;
	padding-left: 17px;
	background: url(/prepaid/img/icn_up.gif) no-repeat 0 0.2em;
}
.attTxt{
	color:#666;
	text-align:right;
	clear:both;
}
/*-----------------------------------------------
 20160316 プリペイドカードページ更新
 -----------------------------------------------*/
 #mainBlock .mt45{margin-top:45px !important;}
/*------------------
bgColorPink
------------------*/
/*bgColorPinkA01*/
#mainBlock .bgColorPinkA01Outer{
	background: url(/prepaid/img/bg_005_bottom.gif) no-repeat bottom center;
	background-size:780px 19px;
	-webkit-background-size:780px 19px;
	padding:0 0 19px;
}
#mainBlock .bgColorPinkA01{
	background: url(/prepaid/img/bg_005_top.gif) no-repeat top center;
	background-size:780px 19px;
	-webkit-background-size:780px 19px;
	padding:19px 0 0;
}
#mainBlock .bgColorPinkA01Inner{
	background:url(/prepaid/img/bg_005_repeart.gif) repeat-y top center;
	padding:13px 0;
}
/*bgColorPinkA02*/
#mainBlock .bgColorPinkA02Outer{
	background:url(/prepaid/img/bg_006_bottom.gif) no-repeat bottom center;
	background-size:716px 5px;
	-webkit-background-size:716px 5px;
	padding:0 0 5px;
	margin:46px 0 0;
}
#mainBlock .bgColorPinkA02{
	background:url(/prepaid/img/bg_006_top.gif) no-repeat top center #fff6f7;
	background-size:716px 5px;
	-webkit-background-size:716px 5px;
	font-size:16px;
	text-align:center;
	padding:25px 0 25px;
}
/*bgColorPinkA03*/
#mainBlock .bgColorPinkA03{
	background:#fbfbfb;
	font-size:16px;
	padding:25px 20px 25px;
	margin:50px 0 0;
}
/*bgColorBlueA01*/
#mainBlock .bgColorBlueA01Outer{
	background: url(/prepaid/img/bg_007_bottom.gif) no-repeat bottom center;
	background-size:716px 5px;
	-webkit-background-size:716px 5px;
	padding:0 0 5px;
	margin:25px 0 0;
}
#mainBlock .bgColorBlueA01{
	background:url(/prepaid/img/bg_007_top.gif) no-repeat top center #F2F7FB;
	background-size:716px 5px;
	-webkit-background-size:716px 5px;
	font-size:16px;
	text-align:center;
	padding:32px 0 20px;
}
/*------------------
headingBlock
------------------*/
/*headingBlockB02*/
#mainBlock .headingBlockB02{
	margin:0 0 8px;
}
#mainBlock .headingBlockB02 h3{
	color:#ff537b;
	font-size:24px;
	font-weight:bold;
}
/*headingBlockB03*/
#mainBlock .headingBlockB03{
	background:url(/prepaid/img/border_001.gif) no-repeat bottom center;
	padding:0 0 11px;
	margin:0 0 30px;
}
#mainBlock .headingBlockB03 h3{
	color:#ff537b;
	font-size:28px;
	font-weight:bold;
	text-align:center;
}
/*headingBlockB04*/
#mainBlock .headingBlockB04{
	margin:0 auto 24px;
	width:488px;
}
#mainBlock .headingBlockB04 h3 span{
	color:#ff537b;
	font-size:24px;
	font-weight:bold;
	float:left;
}
#mainBlock .headingBlockB04 h3 img{
	float:right;
	display:block;
}
/*headingBlockB05*/
#mainBlock .headingBlockB05{
	text-align:center;
	margin:0 0 14px;
}
#mainBlock .headingBlockB05 h3{
	font-size:24px;
	font-weight:bold;
}
/*------------------
sectionInnerA02
------------------*/
/*sectionInnerA02*/
#mainBlock .sectionInnerA02{
	padding:0 20px;
}
/*------------------
detailBlock
------------------*/
/*detailBlockA02*/
#mainBlock .detailBlockA02{
	margin:0 auto;
	width:716px;
}
/*------------------
imgBlock
------------------*/
/*imgBlockA02*/
#mainBlock .imgBlockA02{
	margin:24px auto 0;
	width:675px;
}

/*------------------
cautionBlock
------------------*/
/*cautionBlockA01*/
#mainBlock .cautionBlockA01 ul{
	margin:0;
	text-align:left;
}
#mainBlock .cautionBlockA01 ul li{
	color:#7d7d7d;
	font-size:12px;
	text-indent:-1em;
	padding:0 0 0 1em;
}
#mainBlock .cautionBlockA01 ul li a{
	color:#0000cc;
}
/*cautionBlockA02*/
#mainBlock .cautionBlockA02 ul{
	margin:0;
}
#mainBlock .cautionBlockA02 ul li{
	font-size:12px;
	text-align:left;
	text-indent:-1em;
	padding:0 0 0 1em;
}

/*caution01*/
#mainBlock .caution01{
	margin:12px 0 0;
}
#mainBlock .caution01 .caution_title01{
	font-size:14px;
	font-weight:bold;
	position:relative;
}
#mainBlock .caution01 .caution_title01 .caution_link{
	position: absolute;
	top:0;
	right:0;
}
#mainBlock .caution_link{
	background:url(/prepaid/img/arw_001.gif) no-repeat left center;
	color:#0000cc;
	font-size:14px;
	font-weight:normal;
	padding:0 0 0 15px;
}
/*caution02*/
#mainBlock .caution02{
	color:#0000cc;
	font-size:14px;
	text-align:right;
	margin:12px 0 0;
}
#mainBlock .caution02 p{
	margin:12px 0 0;
}
/*------------------
btnBlock
------------------*/
/*btnBlockA01*/
#mainBlock .btnBlockA01{
	margin:25px 0 0;
}
#mainBlock .btnBlockA01 p{
	margin:0 auto;
	width:676px;
}
/*------------------
stepBlock
------------------*/
/*stepBlockA01*/
#mainBlock .stepBlockA01{
	margin:25px 0 0;
}
#mainBlock .stepBlockA01 .step_title01{
	text-align:center;
}
#mainBlock .stepBlockA01 .step_img01{
	margin:19px 0 0;
}
/*-----------------------------------------------
 20160415 プリカページ残高確認追加制作
 -----------------------------------------------*/
/*listBlockA01*/
#mainBlock .listBlockA01{
	margin:23px 0 0;
}
#mainBlock .listBlockA01 ul{
	margin:0;
	padding:0;
}
#mainBlock .listBlockA01 ul li{
	font-size:14px;
	text-indent:-1em;
	padding:0 0 0 1em;
}
/*btnBlockA02*/
#mainBlock .btnBlockA02{
	margin:25px 0 0;
}
#mainBlock .btnBlockA02 p{
	margin:0 auto;
	text-align:center;
}
/*-------------
 20160422 
 -------------*/
/*listBlockA01*/
#mainBlock .listBlockA01{
	font-size:14px;
}
/*imgBlockB01*/
#mainBlock .imgBlockB01{
	margin:22px 0 0;
}
#mainBlock .imgBlockB01 p{
	font-size:14px;
}
/*deviceBlock01*/
#mainBlock .deviceBlock01{
	margin:5px 0 0;
}
#mainBlock .deviceBlock01 .device{
	float:left;
	margin:0 0 0 20px;
}
#mainBlock .deviceBlock01 .device:first-child{
	margin-left:0;
}
#mainBlock .deviceBlock01 .device p{
	margin:5px 0 0;
	text-align:center;
}

/*-------------
 20161115
 -------------*/
 .alR {
	 text-align: right !important;
 }
  .mt5 {
	 margin-top: 5px !important;
 }